
	.clear{
		clear: both;
	}

	.oculto{
		display: none;
	}


	/*  DIV contenedor de la galeria de imagenes */
		div.galeria-imagenes-contenedor{

			padding-top: 10px;
	        -moz-column-fill: balance;
	    	column-fill: balance;
	    	/*background-color: darkgray;*/
		}


	/*  UL contenedor de la galeria de imagenes */
		ul.galeria-imagenes-lista{
			
			list-style-type: none;
	    	clear: both;
		}


	/*  LIs con los elementos de la galeria de imagenes */
		li .galeria-imagenes-item{
	    	text-align: center;
	    	border: 1px solid #EEE;
			cursor: pointer;
			border-radius: 5px;
			margin: 0;
			width: 100%;
			padding: 10px;
			box-sizing: border-box;
		}

		li .galeria-imagenes-item:hover{
			border: 1px solid silver;
		}

		li .galeria-imagenes-item .imagen-galeria-titulo{
			font-size: 15px;
			font-weight: bold;
			margin-bottom: 5px;
		}

		li .galeria-imagenes-item .imagen-galeria-descripcion{
			display: none;
		}		


	/*  Formulario de busqueda de la galeria de imagenes*/
		#views-exposed-form-galeria-de-imagenes-proyecto-page #edit-combine-wrapper,
		#views-exposed-form-galeria-de-imagenes-proyecto-page #edit-nid-wrapper,
		#views-exposed-form-galeria-de-imagenes-proyecto-page #edit-combine,
		#edit-submit-galeria-de-imagenes-proyecto
		{
			margin: 0;
		}

		#views-exposed-form-galeria-de-imagenes-proyecto-page #edit-combine-wrapper,
		#views-exposed-form-galeria-de-imagenes-proyecto-page #edit-nid-wrapper
		{
			margin-right: 30px;
		}

		#edit-submit-galeria-de-imagenes-proyecto{
			height: 27px;
		}

		#views-exposed-form-galeria-de-imagenes-proyecto-page .views-exposed-widget.views-submit-button,
		#views-exposed-form-galeria-de-imagenes-proyecto-page #edit-combine-wrapper,
		#views-exposed-form-galeria-de-imagenes-proyecto-page #edit-nid-wrapper
		{
			padding: 0;		
		}



		.node-publicacion .field-name-field-imagen-portada-biblioteca .field-item.even {
			text-align: center;
		}

		.node-publicacion .group-footer{
			padding: 30px;
		}




		/* Formulario de busqueda de la biblioteca*/
		#views-exposed-form-vista-biblioteca-page{
			/*background-color: #F5F5F5;*/
    		padding: 10px;
    		margin: 0;
		}

		#views-exposed-form-vista-biblioteca-page > div > div > div > div{
			display: block;
			float: none;
		}

		#views-exposed-form-vista-biblioteca-page label{
			float: left;
			min-width: 20%;
			text-align: right;
		}



		/*
				CONTENIDO OBTENIDO DEL BUSCADOR DE CYTED
		*/
		#views-exposed-form-vista-biblioteca-page, #views-exposed-form-vista-biblioteca-page input, #views-exposed-form-vista-biblioteca-page select, #views-exposed-form-vista-biblioteca-page button, #views-exposed-form-vista-biblioteca-page option, #views-exposed-form-vista-biblioteca-page label {
			font-size: 14px !important;
		}
		#views-exposed-form-vista-biblioteca-page input, #views-exposed-form-vista-biblioteca-page select, #views-exposed-form-vista-biblioteca-page button {
			padding: 5px;
			margin: 5px 10px;
		}
		#views-exposed-form-vista-biblioteca-page input[type="text"], #views-exposed-form-vista-biblioteca-page  input[type="number"], #views-exposed-form-vista-biblioteca-page select {
			min-width: 250px;
		}
		#views-exposed-form-vista-biblioteca-page input[type="radio"] {
			padding: 10px;
			display: inline-block;
		}
		#views-exposed-form-vista-biblioteca-page input[type="radio"] + label , #views-exposed-form-vista-biblioteca-page input[type="checkbox"] + label {
			margin-top: -5px;
		}
		#views-exposed-form-vista-biblioteca-page label {
			margin: 5px 0;
		}
		#views-exposed-form-vista-biblioteca-page h1 {
			color: #60942c;
		}
		#views-exposed-form-vista-biblioteca-page #cyted_formResults, #views-exposed-form-vista-biblioteca-page .cyted_form_content {
			display: block;
			clear: both;
		}
		#views-exposed-form-vista-biblioteca-page h2 {
			padding: 10px;
			display: block;
			font-weight: lighter;
			margin-bottom: 20px;
		}
		#views-exposed-form-vista-biblioteca-page  .cyted_border_bottom, #views-exposed-form-vista-biblioteca-page h2 {
			border-bottom: 2px solid #60942c;
			display:  block;
			overflow: hidden;
			margin-top: 0;
		}
		#views-exposed-form-vista-biblioteca-page form {
			overflow: hidden;
			margin-top: 20px;
		}
		#views-exposed-form-vista-biblioteca-page .cyted_multiSelect {
			display: inline-block;
			vertical-align: top;
			margin-top: 10px;
		}
		#views-exposed-form-vista-biblioteca-page .cyted_mainLabel {
			min-width: 20%;
			text-align: right;
			display: inline-block;
		}
		#views-exposed-form-vista-biblioteca-page .cyted_form_group {
			background-color: #bbb;
			display: inline-block;
			padding: 0 10px;
			margin: 0 10px;
		}
		#views-exposed-form-vista-biblioteca-page select option[disabled] {
			color: #bbb;
		}
		#views-exposed-form-vista-biblioteca-page input[type="submit"] {
			float: right;
			padding: 10px 25px;
			border: none;
			margin-top: 10px;
			margin-right: 0;
		}
		#views-exposed-form-vista-biblioteca-page #cyted_search_download, #views-exposed-form-vista-biblioteca-page #cyted_search_items {
			font-size: 11px;
		}
		#views-exposed-form-vista-biblioteca-page #cyted_search_download {
			float: right;
		}
		#views-exposed-form-vista-biblioteca-page #cyted_search_items {
			float: left;
		}
		#views-exposed-form-vista-biblioteca-page .cyted_textAlignCenter {
			text-align:  center;
		}
		#views-exposed-form-vista-biblioteca-page .cyted_form_content {
			background-color: #F5F5F5;
			padding: 10px;
			margin: 0;
		}
		#views-exposed-form-vista-biblioteca-page #cyted_actionPanel, #views-exposed-form-vista-biblioteca-page #cyted_ownersPanel {
			display: none;
		}
		#views-exposed-form-vista-biblioteca-page #cyted_typeSearch :nth-child(1):checked + label + input + label + #cyted_actionPanel {
			display: block;
		}
		#views-exposed-form-vista-biblioteca-page #cyted_typeSearch :nth-child(3):checked + label + form + label + #cyted_ownersPanel {
			display: block;
		}

        .cyted_advice {
            font-size: 12px;
            color: #60942c !important;
            font-weight: bold;
        }

		/* MEDIA QUERIES */
		@media screen and (max-width: 995px) {
			#views-exposed-form-vista-biblioteca-page .cyted_mainLabel, #views-exposed-form-vista-biblioteca-page label {
				min-width: 100px;
			}
		}
		@media screen and (max-width: 780px) {
			#views-exposed-form-vista-biblioteca-page .cyted_form_content {
				overflow: hidden;
			}
			#views-exposed-form-vista-biblioteca-page .cyted_mainLabel, #views-exposed-form-vista-biblioteca-page label {
				display: block;
				margin: 5px 0;
			}
			#views-exposed-form-vista-biblioteca-page input[type="text"], #views-exposed-form-vista-biblioteca-page  input[type="number"], #views-exposed-form-vista-biblioteca-page select, #views-exposed-form-vista-biblioteca-page .cyted_form_group {
				margin: 0;
			}
			#views-exposed-form-vista-biblioteca-page .cyted_form_group {
				margin-top: 5px;
				padding: 5px 0 5px 5px;
			}
			#views-exposed-form-vista-biblioteca-page .cyted_form_group, #views-exposed-form-vista-biblioteca-page select {
				min-width: 100%;
			}
			#views-exposed-form-vista-biblioteca-page .cyted_form_group input, #views-exposed-form-vista-biblioteca-page input[type="text"], #views-exposed-form-vista-biblioteca-page  input[type="number"] {
				min-width: 95% !important;
			}
			#views-exposed-form-vista-biblioteca-page #cyted_search_download, #views-exposed-form-vista-biblioteca-page #cyted_search_items {
				float: left;
				margin: 5px 0;
			}
			#views-exposed-form-vista-biblioteca-page .cyted_textAlignCenter, #views-exposed-form-vista-biblioteca-page .cyted_mainLabel, #views-exposed-form-vista-biblioteca-page label {
				text-align: left;
			}
			#views-exposed-form-vista-biblioteca-page input[type="radio"] + label , #views-exposed-form-vista-biblioteca-page input[type="checkbox"] + label {
				display: inline-block;
				float: left;
				margin-top: 0;
				clear: right;
			}
			#views-exposed-form-vista-biblioteca-page input[type="radio"], #views-exposed-form-vista-biblioteca-page input[type="checkbox"] {
				clear: left;
				float: left;
				margin-top: 0;
			}
			#views-exposed-form-vista-biblioteca-page p {
				margin: 0;
			}

			form {
				display: block;
				width: 100%;
			}
		}
		@media screen and (max-width: 460px) {
			#views-exposed-form-vista-biblioteca-page .cyted_form_group input, #views-exposed-form-vista-biblioteca-page input[type="text"], #views-exposed-form-vista-biblioteca-page  input[type="number"] {
				min-width: 90% !important;
			}
		}



		/*
			Selectores de "fecha" y "pais de origen del autor" para el formulario de busqueda
			  de la biblioteca
		 */
		#edit-field-pais-autor-biblioteca-tid-wrapper, #edit-field-fecha-biblioteca-tid-wrapper{
			display: none !important;
		}

		.view-id-vista_biblioteca .views-submit-button, div.galeria-imagenes-contenedor .views-reset-button{
			float: right !important;
		}

	/*	.view-id-vista_biblioteca #edit-field-materia-biblioteca-tid-wrapper{
			border-bottom: 2px solid #60942c;
    		padding-bottom: 30px;
		}

		.view-id-vista_biblioteca #edit-field-tematica-biblioteca-tid-wrapper{
			padding-top: 30px;
		}

		.view-id-vista_biblioteca  #edit-combine-wrapper{
			border-bottom: 2px solid #60942c;
    		padding-bottom: 30px;
		}
*/
		.view-id-vista_biblioteca .views-exposed-form{
			margin-bottom: 30px;
		}

		.views-exposed-widgets{
			background-color: #F5F5F5;
			border-bottom: 2px solid #60942c;
			padding: 10px;
		}
		

		#no-resultados{
			margin-left: 30px;
		}



		#views-exposed-form-vista-biblioteca-page-1 select, #views-exposed-form-vista-biblioteca-page-1 input[type="text"]{
			width: 146px;
		}




		/* calendar */
		.view-display-id-block_proyecto .views-row {
		  margin: 0 0 10px 0 !important;
		}
		.view-display-id-block_proyecto a {
		  font-size: 13px;
		  color: #60942c;
		  display: block;
		}
		.view-display-id-block_proyecto, .view-display-id-block_proyecto {
		  margin: 0;
		  padding: 0;
		}
		.view-display-id-block_proyecto .date-heading {
		  background-color: rgb(96, 148, 44);
		  padding: 5px 10px;
		}
		.view-display-id-block_proyecto .calendar-calendar {
		  margin: 0;
		}
		.view-display-id-block_proyecto h3, .view-display-id-block_proyecto  .pager {
		  font-size: 15px !important;
		  color: white !important;
		}
		.view-display-id-block_proyecto  .pager {

		}
		.view-display-id-block_proyecto  .pager li {
		  text-shadow: none;
		}
		.view-display-id-block_proyecto .date-nav {
		  margin: 0;
		  padding: 0;
		}
		.view-display-id-block_proyecto  .date-box {
		  background-color: #afafaf;
		  background: #ffffff; /* Old browsers */
		  background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
		  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
		  background: -webkit-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
		  background: -o-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* Opera 11.10+ */
		  background: -ms-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* IE10+ */
		  background: linear-gradient(to bottom, #ffffff 0%,#e8e8e8 100%); /* W3C */
		  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
		  border-color: white;
		  text-align: center;
		  font-size: 11px;
		}
		.view-display-id-block_proyecto  tbody {
		  border-top: 2px solid #C5C5C5;
		}
		.view-display-id-block_proyecto  th {
		  font-size: 11px;
		  background-color: #FCFCFC;
		  border: none !important;
		}
		.view-display-id-block_proyecto  .date-box.empty {
		  background: none;
		  background-color: white;
		}
		.view-display-id-block_proyecto  .date-box.today {
		  border: none !important;
		  background: #60a5b9 !important;
		}
		.view-display-id-block_proyecto  .date-box.today a {
		  color: white !important;
		}
		.view-display-id-block_proyecto .date-nav {
		  margin-bottom: 0 !important;
		}

		.ver-mas{
			float: right;
			margin-right: 30px;
		}


		.field-name-field-publicar-en-la-home{
			display: none;
		}

